
.wrapper{
	position: relative;
	width: 100%;
}
.wrapper p{
	clear: both;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}

.ei-slider{
	position: relative;
	width: 100%;
	height: 240px;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 0;
	border: 0;
	margin: 0;
}
.ei-slider-large ul{
	list-style: none;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
	padding: 0;
	border: 0;
	margin: 0;
	list-style-type: none;
}
.ei-slider-large li img{
	width: 100%;
	height: 240px; 
	padding: 0;
	border: 0;
	margin: 0;
}
.ei-title{
	position: absolute;
	margin: 0;
	top: 0;
	padding-left: 20px;
}
.ei-title h2{
	font-size: 30px;
	line-height: 40px;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #F8F8F8;
	text-align: left;
}
.ei-slider-thumbs{
	height: 10px;
	margin: 0;
	position: relative;
	padding: 0;
	border: 0;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
	padding: 0;
	border: 0;
	margin: 0;
	list-style-type: none;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #c9c9c9;
	padding: 0;
	border: 0;
	margin: 0;
	color: #FFF;
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #E3B000;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	transition: background 0.2s ease;
	padding: 0;
	border: 0;
	margin: 0;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
	padding: 0;
	border: 0;
	margin: 0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;/*0; */
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
		below 0px -webkit-gradient(
			linear, 
			left top, 
			left bottom, 
			from(transparent), 
			color-stop(50%, transparent), 
			to(rgba(255,255,255,0.3))
			);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 680px) {
	.ei-title{
  	float: left;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		bottom: auto;
		top: 0px;
		background: #fff;
		background: rgba(255,255,255,0.5);
		padding: 0;
		padding-left: 20px;
	}
	.ei-slider{
  	float: left;
		width: 100%;
		height: 240px;
		position: relative;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
		color: #333;
	}
}